<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Luis
 * Date: 16/12/13
 * Time: 20:55
 * To change this template use File | Settings | File Templates.
 */

use Fuel\Core\DB;
use Fuel\Core\Response;
use \Parser\View;
use Auth\Auth;

class Controller_Receta_Index extends \Controller_App{



    public function action_index(){

        $view = View::forge('receta/index.twig');

        //Titulo de la vista
        $view->title = "Receta";

        return Response::forge($view);
    }

    public function get_update($id){

        $view = View::forge('receta/index.twig');

        //Titulo de la vista
        $view->title = "Receta";

        $view->recipe = $this->ws_recipe_get($id);


        return Response::forge($view);


    }

}